package Adl400Impl

var MeterAdl400 string = "AEM-ADL400"
var adl *Adl400Impl

func NewAdl400Impl() *Adl400Impl {
	return &Adl400Impl{}
}

func GetAdl400Impl() *Adl400Impl {
	if adl == nil {
		adl = NewAdl400Impl()
	}
	return adl
}
